> For the complete documentation index, see [llms.txt](https://docs.redivis.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.redivis.com/reference/projects/create-and-edit-projects.md).

# Create and edit projects

## Create a new project

You can create project from the **Projects** tab of your [workspace](/reference/your-account/workspace.md) by clicking the **+ New project** button. Give the project a succinct, clear name to help collaborators and administrators identify it.

## Editing a project

To edit a project, navigate to your workspace and click on the project that you would like to edit. You will also see an **Edit project** link at the top of the page for projects that you have access to.

From within the project editor, you will be able to update collaborators, metadata, workflows, and datasets. Click the **View projects** link to see how this project would look to the public (if this project were publicly visible).

## Adding workflows and datasets

You can create [workflows](/reference/workflows.md) in a project from the **Workflows** tab, or assign any existing workflow to a project. Workflows can only be assigned to one project at a time, and that assignment may [affect which datasets it can reference](/reference/projects/data-access.md). Workflows in a project can be [shared](/reference/workflows/collaboration-and-sharing.md#sharing-a-workflow) with all project collaborators, making it easy to share your work with the whole team.

[Datasets](/reference/datasets.md) can also be added and removed from a project, and will automatically be added as they are referenced in the project's workflows. This provides a list of all datasets that are in use, while allowing you to track access approvals for any [project requirements](/reference/organizations/requirements.md#applicant-type) across these datasets.

## Settings

This page is only visible to project collaborators, and allows for you to configure certain aspects of the project.

* **Internal notes** can be used to document internal processes or other information about the project that you don't want non-collaborators to see.
* **Access notifications** allow you to customize who receives notifications regarding access approvals for this project. By default, all project owners are set to receive notifications when access is approved, rejected, expired, etc.

## Deleting a project

Project owners can delete a project from the project's settings tab. If a project has had no activity, this deletion is permananet. If a project has already gained access to restricted data or been used in analyses, the project will be "soft deleted", in that it may still be referenced by historic logs and workflows. These soft deleted projects can be undeleted at any time.

Deleting a project does not delete any workflows or datasets that it contains. Workflows in a deleted project will need to be reassigned to a new project in order to run future analyses.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.redivis.com/reference/projects/create-and-edit-projects.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
